Bug 123089 - aptables man pages is not correct: built in chain name are wrong.
Summary: aptables man pages is not correct: built in chain name are wrong.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: arptables_jf   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-12 08:31 UTC by Pierre Amadio
Modified: 2014-08-31 23:26 UTC (History)
1 user (show)

Fixed In Version: arptables_jf-0.0.8-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 19:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Amadio 2004-05-12 08:31:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
The arptables man pages mention INPUT and OUTPUT as built in chains
although the correct name are IN and OUT (as shown by arptables -L)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man arptables
2.
3.
    

Actual Results:  mention INPUT and OUTPUT

Expected Results:  mention IN and OUT

Additional info:

Comment 1 Jay Fenlason 2005-06-09 19:50:37 UTC
I've fixed it in rawhide 


Note You need to log in before you can comment on or make changes to this bug.